package com.ibiz.core.client.model;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;
import java.math.BigInteger;

/**
 * Client 实体 [healthcheck] 对象
 */
public interface Ihealthcheck {

    /**
     * 获取 []
     */
    public void setHEALTHCHECKID(String hEALTHCHECKID);
    
    /**
     * 设置 []
     */
    public String getHEALTHCHECKID();

    /**
     * 获取 []脏标记
     */
    public boolean getHEALTHCHECKIDDirtyFlag();
}
